<?php
class CustomPropertyTypeHelper
{
	static public function getLabel($type)
	{
		$propType = CustomPropertyType::model()->byType($type)->find();
		
		if(!isEmpty($propType))
			return $propType->label;
				
		return $type;
	}
}